=== debian/control ===
Source: language-support-fonts-he
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-fonts-he
Architecture: all
Depends: ttf-sil-ezra
Description: Additional fonts metapackage for Hebrew
 This metapackage depends on additional fonts packages which might be
 useful in a  Hebrew language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-he.
 .
 Language: Hebrew
